a.logo {
	background: url('logo.png') 0 0  no-repeat;
}

.bnr_mushlam { background: url(/images/new/clalit_mushlam_ru.png) no-repeat scroll 0 0 transparent!important; }


a.main_nav_lv_1_link {
    display: block;
    height: 27px;
    padding: 2px 3px 5px 8px;
	text-align:center;
	
	}

	#page_9, #page_10, #page_11, #page_12, #page_13, #page_14 {
	padding:2px 2px
	}

#form_lid{}
#form_lid label{width:130px;display:block; float:left;}
#form_lid .line{clear:both; overflow:hidden; margin:10px 0;}
#form_lid input, #form_lid textarea{ width:200px;}
#form_lid select{width:205px;}
#form_lid .button{}
.block_join {
   background:#F76013;
	background-image: linear-gradient(bottom, rgb(252,101,0) 44%, rgb(255,118,26) 72%, rgb(254,150,85) 86%);
	background-image: -o-linear-gradient(bottom, rgb(252,101,0) 44%, rgb(255,118,26) 72%, rgb(254,150,85) 86%);
	background-image: -moz-linear-gradient(bottom, rgb(252,101,0) 44%, rgb(255,118,26) 72%, rgb(254,150,85) 86%);
	background-image: -webkit-linear-gradient(bottom, rgb(252,101,0) 44%, rgb(255,118,26) 72%, rgb(254,150,85) 86%);
	background-image: -ms-linear-gradient(bottom, rgb(252,101,0) 44%, rgb(255,118,26) 72%, rgb(254,150,85) 86%);

	background-image: -webkit-gradient(
		linear,
		left bottom,
		left top,
		color-stop(0.44, rgb(252,101,0)),
		color-stop(0.72, rgb(255,118,26)),
		color-stop(0.86, rgb(254,150,85))
	);
    border-radius: 10px;
    margin-bottom: 10px;
    padding: 8px 10px;
    width: 209px;
}
.block_join a {
    color: #FFFFFF;
    display: block;
    font-family: "Lucida Grande",Arial,Tahoma,sans-serif;
    font-size: 16px;
    font-weight: normal;
    text-align: center;
    text-decoration: none;
}
.btn_banner{ float:right; width:220px;}